/*     1325135 : 텍스트 + 배경 이미지      */
@font-face {
    font-family: 'BookkMyungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
.img_ratio__1325135__ {position:relative;}
.img_ratio__1325135__ .figure {}
.img_ratio__1325135__ .figure .img_mobile {}
.img_ratio__1325135__ .figure .img_tablet_pc {display:none;}
.img_ratio__1325135__ .figure img {max-width:100%; vertical-align:top;}
.img_ratio__1325135__ .caption {position:absolute; top:20%; left:0; right:0; z-index:10; padding:20px;}
.img_ratio__1325135__ .caption > p {margin:0; padding:0; color:#ffffff; letter-spacing:-.03em;}
.img_ratio__1325135__ .caption .title {font-size:20px; font-weight:bold; line-height:1.3em; word-break:break-word;font-family: "BookkMyungjo" !important;}
.img_ratio__1325135__ .caption .cont {margin-top:20px; font-size:14px; line-height:1.4em;}

@media (min-width:360px){
	.img_ratio__1325135__ .caption .title {font-size:22px;}
	.img_ratio__1325135__ .caption .cont {font-size:16px;}
}

@media (min-width:768px){
	.img_ratio__1325135__ .figure .img_mobile {display:none;}
	.img_ratio__1325135__ .figure .img_tablet_pc {display:block ;}
	.img_ratio__1325135__ .caption {padding:30px; padding-right:380px;}
	.img_ratio__1325135__ .caption .title {font-size:28px;}
	.img_ratio__1325135__ .caption .cont {font-size:17px; line-height:1.4em;}
}

@media (min-width:1024px){
	.img_ratio__1325135__ .caption {padding:50px; padding-right:480px;}
	.img_ratio__1325135__ .caption .title {font-size:32px;}
	.img_ratio__1325135__ .caption .cont {margin-top:30px;font-size:18px; line-height:1.5em;}
}

/*     1325215 : 공백      */
.empty__1325215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1325215__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1325215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1325215__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1325215__ {height:32px}
}

/*     1325015 : 이미지      */
.img__1325015__ {max-width:100%;}
.img__1325015__ * {box-sizing:border-box;}
.img__1325015__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1325015__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1325025 : 타이틀 텍스트      */
.title__1325025__ {font-size:0; }
.title__1325025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1325025__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1325025__.style_top p {padding-top:10px;}
.title__1325025__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1325025__.style_right p {padding-right:14px;}
.title__1325025__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1325025__.style_bottom p {padding-bottom:12px;}
.title__1325025__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1325025__.style_left p {padding-left:14px;}
.title__1325025__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1325025__.style_circle1 p {padding-left:18px;}
.title__1325025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325025__.style_circle2 p {padding-left:18px;}
.title__1325025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1325035 : 장문 텍스트      */
.textarea__1325035__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1325045 : 이미지      */
.img__1325045__ {max-width:100%;}
.img__1325045__ * {box-sizing:border-box;}
.img__1325045__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1325045__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1325055 : 타이틀 텍스트      */
.title__1325055__ {font-size:0; }
.title__1325055__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1325055__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1325055__.style_top p {padding-top:10px;}
.title__1325055__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1325055__.style_right p {padding-right:14px;}
.title__1325055__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1325055__.style_bottom p {padding-bottom:12px;}
.title__1325055__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1325055__.style_left p {padding-left:14px;}
.title__1325055__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1325055__.style_circle1 p {padding-left:18px;}
.title__1325055__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325055__.style_circle2 p {padding-left:18px;}
.title__1325055__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1325065 : 장문 텍스트      */
.textarea__1325065__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1325075 : 이미지      */
.img__1325075__ {max-width:100%;}
.img__1325075__ * {box-sizing:border-box;}
.img__1325075__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1325075__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1325085 : 타이틀 텍스트      */
.title__1325085__ {font-size:0; }
.title__1325085__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1325085__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1325085__.style_top p {padding-top:10px;}
.title__1325085__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1325085__.style_right p {padding-right:14px;}
.title__1325085__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1325085__.style_bottom p {padding-bottom:12px;}
.title__1325085__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1325085__.style_left p {padding-left:14px;}
.title__1325085__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1325085__.style_circle1 p {padding-left:18px;}
.title__1325085__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325085__.style_circle2 p {padding-left:18px;}
.title__1325085__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1325095 : 장문 텍스트      */
.textarea__1325095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1325105 : 이미지      */
.img__1325105__ {max-width:100%;}
.img__1325105__ * {box-sizing:border-box;}
.img__1325105__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1325105__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1325115 : 타이틀 텍스트      */
.title__1325115__ {font-size:0; }
.title__1325115__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1325115__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1325115__.style_top p {padding-top:10px;}
.title__1325115__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1325115__.style_right p {padding-right:14px;}
.title__1325115__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1325115__.style_bottom p {padding-bottom:12px;}
.title__1325115__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1325115__.style_left p {padding-left:14px;}
.title__1325115__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1325115__.style_circle1 p {padding-left:18px;}
.title__1325115__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325115__.style_circle2 p {padding-left:18px;}
.title__1325115__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1325125 : 장문 텍스트      */
.textarea__1325125__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

